{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "aleixpol@kde.org",
        "Name": "Aleix Pol",
        "Name[ar]": "ألكس بول",
        "Name[ast]": "Aleix Pol i Gonzàlez",
        "Name[az]": "Aleix Pol",
        "Name[ca@valencia]": "Aleix Pol",
        "Name[ca]": "Aleix Pol",
        "Name[cs]": "Aleix Pol",
        "Name[de]": "Aleix Pol",
        "Name[en_GB]": "Aleix Pol",
        "Name[eo]": "Aleix Pol",
        "Name[es]": "Aleix Pol",
        "Name[eu]": "Aleix Pol",
        "Name[fi]": "Aleix Pol",
        "Name[fr]": "Aleix Pol",
        "Name[gl]": "Aleix Pol",
        "Name[he]": "אלש פול",
        "Name[hu]": "Aleix Pol",
        "Name[ia]": "Aleix Pol",
        "Name[is]": "Aleix Pol",
        "Name[it]": "Aleix Pol",
        "Name[ka]": "Aleix Pol",
        "Name[ko]": "Aleix Pol",
        "Name[lv]": "Aleix Pol",
        "Name[nl]": "Aleix Pol",
        "Name[nn]": "Aleix Pol",
        "Name[pa]": "ਐਲਿਕਸ ਪੋਲ",
        "Name[pl]": "Aleix Pol",
        "Name[pt]": "Aleix Pol",
        "Name[pt_BR]": "Aleix Pol",
        "Name[ru]": "Aleix Pol",
        "Name[sa]": "अलेक्स पोल",
        "Name[sk]": "Aleix Pol",
        "Name[sl]": "Aleix Pol",
        "Name[sv]": "Aleix Pol",
        "Name[tr]": "Aleix Pol",
        "Name[uk]": "Aleix Pol",
        "Name[zh_CN]": "Aleix Pol",
        "Name[zh_TW]": "Aleix Pol"
      }
    ],
    "Description": "Night color quick setting for SHIFT",
    "Icon": "redshift-status-on",
    "Id": "org.kde.plasma.quicksetting.nightcolor",
    "License": "GPL",
    "Name": "Night Color",
    "Name[ar]": "لون ليلي",
    "Name[az]": "Gecə rəngi",
    "Name[ca@valencia]": "Color de nit",
    "Name[ca]": "Color de nit",
    "Name[cs]": "Noční barva",
    "Name[da]": "Natfarver",
    "Name[de]": "Nachtfarben",
    "Name[en_GB]": "Night Colour",
    "Name[eo]": "Nokta Koloro",
    "Name[es]": "Color nocturno",
    "Name[eu]": "Gaueko kolorea",
    "Name[fi]": "Yöväri",
    "Name[fr]": "Couleur de nuit",
    "Name[gl]": "Cor nocturna",
    "Name[he]": "צבע לילה",
    "Name[hi]": "रात्रि के रंग",
    "Name[hu]": "Éjszakai színek",
    "Name[ia]": "Color de Nocte",
    "Name[is]": "Næturlitir",
    "Name[it]": "Colore notturno",
    "Name[ka]": "ღამის ფერი",
    "Name[ko]": "야간 색상",
    "Name[lv]": "Nakts krāsa",
    "Name[nl]": "Nachtkleur",
    "Name[nn]": "Kvelds­fargar",
    "Name[pa]": "ਰਾਤ ਦੇ ਰੰਗ",
    "Name[pl]": "Barwy nocne",
    "Name[pt]": "Cor Nocturna",
    "Name[pt_BR]": "Cor noturna",
    "Name[ro]": "Culoare nocturnă",
    "Name[ru]": "Ночная цветовая схема",
    "Name[sa]": "रात्रिवर्णः",
    "Name[sk]": "Nočná farba",
    "Name[sl]": "Nočna barva",
    "Name[sv]": "Nattfärg",
    "Name[ta]": "இரவு நிறமாற்றம்",
    "Name[tr]": "Gece Rengi",
    "Name[uk]": "Нічні кольори",
    "Name[zh_CN]": "夜间色温",
    "Name[zh_TW]": "夜色",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
